Ashampoo Snap Changelog
http://www.ashampoo.com/products/0824



Version 6.0.8 - 20130819
========================

New Features:
- None.

Changes:
- None.

Bugs Fixed:
- Editing text with on-screen keyboard.



Version 6.0.7 - 20130812
========================

New Features:
- None.

Changes:
- None.

Bugs Fixed:
- Scaling text on high resolution photos resulted in wrong text size.
- Fixes to webcam detection (unsupported bitdepths, wrong resolutions).
- Fixes for rotating desktop while edit mode active.
- Edit-Text does not show virtual keyboard on tablet devices.



Version 6.0.6 - 20130628
========================

New Features:
- None.

Changes:
- None.

Bugs Fixed:
- Send by email showed security box in MS Outlook.
- Fixes to webcam detection, if no device available.



Version 6.0.5 - 20130513
========================

New Features:
- None.

Changes:
- If snap is started again and one instance is already active, 
  then welcome window is shown.

Bugs Fixed:
- Wrong time in edit mode added.
- Rename warning in case file name in use.
- Settings slider redraw.
- Tools Rectangle and Ellipse show malformed transparency.


Version 6.0.4 - 20130114
========================

New Features:
- None.

Changes:
- None.

Bugs Fixed:
- Recorded video files deleted after saved by user and pressing Esc.


Version 6.0.3 - 20121209
========================

New Features:
- None.

Changes:
- None.

Bugs Fixed:
- Buttonbar stayed at 75% size at certain screen resolutions.
- Several stability updates/speed increases.
- Recorded video files not removed automatically after user chosed not to keep them.


Version 6.0.2 - 20121106
========================

New Features:
- None.

Changes:
- Multi-Shot: If active, Edit-Mode is not required anymore, screenshots are saved
  into the output folder as finals.
  If Multi-Shot is not active, then Edit-Mode behaves as before.
- Eraser: New default behaviour is as in Snap 5, additional option to have eraser 
  work on alpha channel only.
- Option to show ZoomWindow in the lower right corner.
- Transparency: Minimal value allowed is 10 in order to avoid invisible objects.

Bugs Fixed:
- Timestamp incorrect.
- Print output black border.
- Certain 32bit images showed malformed transparency.
- Resize image with drop shadow resulted in wrong size.
- Hint-Tool display issue.
- Fixes several stability issues/random crashes.



Version 6.0.0 - 20121024
========================

New Features:

- Hassle-free Upload to Ashampoo Snap Webspace:
  o Share screenshots with a single click - it can't be easier!
  o No LogIn or cumbersome account creation required.
  o Once uploaded, share the link to your screenshot via instant 
    messaging or by email, post it at social network sites or use 
    them at some website as a reference.

- Image Capture Technology:
  o All new support for full 32bit transparency (RGBA). The whole capture
    and edit mode process and viewing backend has been updated to work with 
    translucent areas and shapes. 
  o All existing tools (eg erasor, blur pen) have been updated to proper
    work with transparency. For example, the erasor tool erases parts
    of the alpha channel instead of drawing into the capture itsself.
  
- Edit Mode / Dynamic Capture Objects:
  o All new support for dynamic objects added to the screenshot itsself. 
    - Any effect like DropShadow, MouseCursor, Watermark, Timestamp,
      Shape or Border can be modified even AFTER the capture was taken.
    - The user can change effects like DropShadow in real-time with
      a live preview.
    - Completely new GUI elements ease the use of those new possibilities,
      and offering a new workflow without classic OK/Cancel-boxes.
    - When using Ashampoo Photo Commander Document v2 (APCDOC2) format as 
      output format, those effects can even be changed when the file was saved 
      and loaded the next day!
    - It never has been easier to change the shape of a screenshot, to add
      a fancy border effect or to show the name of the window captured
      as a watermark on top of the image!
  o New effect browser showing live previews of 15 available effects useful
    for screenshots.
  o New commands "flatten layers" and "convert to 24bit" for advanced users.
  o Choose Color Window integrates an additional color picker enabling
    the user to choose any color available on the desktop without switching
    outside the application.
  
- Video Capture:
  o Redesigned video recording options for ease of use.
  o New video capture mode "time lapse" offers creating an accelerated
    view of motion, which is useful for creating tutorials.
  o Webcam Capture supports capturing still snapshots as well.

- Windows 8 Support:
  o Capture new Windows 8 Style Apps, Windows 8 Store, etc.
  o Improved support for capturing classic desktop windows applications.

- Workflow Improvements - CaptureBar:
  o New default position at the top-right screen edge and
    size in order to not interrupt the users desktop workflow.
  o Easily switch between single- and multi-shot mode by 
    switching a button on or off.

- Improved Output Format Support:
  o Load and Save in PDF Format with a new Encoder/Decoder, working
    on Windows Server Systems as well.
  o Full support for APCDOC Format v2.0. When using this format,
    all important layers like DropShadow, MouseCursor, Watermark etc
    are saved into the file and can be edited afterwards in EditMode!

- Color Picker:
  o New Capture Mode specifically designed for capturing colors from
    within the desktop.
  o Collect multiple colors in a batch, useful for web designers.
  o Export those color collections to files in several formats. For 
    example in Adobe Color Swatch Format, which can be imported
    in Adobe Photoshop.

- Other Improvements:
  o Multi-Core:
    - Full support for dual-core, quad-core cpus resulting in great
      speed increase, especially for cpu-intense calculations.
      Multiple cores are detected automatically and used whenever useful,
      for example when applying an effect. 
  o Timed Capture:
    - Timed Capture supports additional time intervals.


Changes:
- None.

Bugs Fixed:
- Fail-safe solution in case output folder for screenshots does not exist.



Version 5.1.5 - 20120802
========================

New Features:
- None.

Changes:
- None.

Bugs Fixed:
- EditMode: CopyToClipboard/E-Mail may deleted apcdoc snap.
- EditMode: Arrows not selectable. 



Version 5.1.4 - 20120716
========================

New Features:
- Additional small numbered button graphics.

Changes:
- None.

Bugs Fixed:
- EditMode: Drawing small shaps on small captures crashed.
- WebCam capture GUI.



Version 5.1.3 - 20120426
========================
New Features:
- Updated predefined resolutions for capture.

Changes:
- None.

Bugs Fixed:
- Several stability issues.



Version 5.1.0 - 20111204
========================
New Features:
- New Color Skin.
- Office 2010 Menu Capture.

Changes:
- Default name pattern ashampoo_snap.

Bugs Fixed:
- Rename capture may crashed.
- Traymenu not disappear if outside click.
- Crash with filenames without extension.
- Capture-Border alignment on special Multi-Monitor configurations.



Version 5.0.2 - 20111017
========================
New Features:
- More languages.

Changes:
- None.

Bugs Fixed:
- Fixes to ButtonBar not disappearing.
- OptionsDlgs scaled incorrectly on high DPI systems.
- Menu Detection for Chrome Browser.
- PrintDlg extended printer settings not usable.



Version 5.0.1 - 20111005
========================
New Features:
- More languages.
- Additional button graphics.
- Performance increase in edit mode.

Changes:
- None.

Bugs Fixed:
- None.



Version 5.0.0 - 20110928
========================

New Features:

- Edit Mode / Image Editing:
  o Restructured ButtonsBars to ease usage and improve work flow.
  o General overhaul for most tools, including easier accessible configuration options for all
    tools at the bottom of the screen.
  o Improved objects/tools supporting rotation and transparency and optimized display.
  o New Tools:
    - Floodfill: Supports gradient fill and different fill styles.
    - Note: Easily add notes with a single click in order to describe captures.
    - Text: Supports gradients, outlines, mirror effects to give the user options for 
      more complex text objects.
    - Number: Automatically numbers portions of the capture with a single mouse click by creating
      small numbered bullets.
    - BlurPen: Used like a normal pen, it can be used to easily blur or pixelate portions of
      the capture. For example, it can be used to make text like names or URLs unreadable.
  o Improved handling of multiple captures by displaying miniatures for easy access.
  o New option to stay at the current tool, for example to add arrows in a batch.

- Upload and Share:
  o Upload Photos to Facebook!
  o Upload Videos to Youtube!

- Image Capture:
  o Watermarking: Automatically watermark with user defined text or by applying an image from disk.
    Textual watermarking supports different placeholders like date, time and so forth.
  o Menus: A new mode detects menus and can be used to capture whole menu trees.
  o Timer: Both delayed and timed captures are supported, whereas the user can either specify a 
    delay for a capture to take place or a delay to repeatedly capture the screen until the user
    stops.
  o Fixed Size Capture has been improved by offering different pre-defined screen sizes the user can
    easily choose from.

- Video Capture:
  o Easily capture webcam and microphone into a video file. For example, this can be used 
    to send holiday greetings by video.
  o Additional support to resize the captured video in real-time. For example, while capturing
    the whole desktop, the captured video resolution can be shrinked to 75% of its original size.
  o Watermarking: Automatically watermark with user defined text or by applying an image from disk.
    Textual watermarking supports different placeholders like date, time and so forth.

- Common Stuff:
  o File Name Generation: New option %n automatically adds the title of the captured
    window/website to the file name.
  o Redesigned/Restructured Configuration Dialogs.
  o Improved touch screen support on Windows 7.

Changes:
- Changed internal usage of transparency color RGB(255,0,255) to RGB(254,0,255) for capture.

Bugs Fixed:
- Fixes website capture for FireFox 4 and later.
- Settings: Changing language may crashed app.



Version 4.30 - 20110324
=======================
New Features:
- New translations.

Changes:
- EditMode: Save As preselects configured output file format.

Bugs Fixed:
- Capture works on high DPI systems (eg: Win7 with 150% DPI).



Version 4.20 - 20101206
=======================
New Features:
- Option to show/hide touch-screen-gripper in CaptureBar.

Changes:
- Changes to transparency style in ellipse tool.
- Updates to SelectTool text/icon.
- Supports APC9 apcdoc format.

Bugs Fixed:
- Video: On XP mouse cursor was not positioned correctly.
- MultiMonitor: In certain configurations CaptureBar was
  not visible if configured to be displayed to the right/left side
  of the screen.
- EditMode: Was not able to place object in the top-left corner
  of an image.



Version 4.10 - 20100818
=======================
New Features:
- None.

Changes:
- RoundRect ShapeEffect: Smaller default corner and editable in registry.
- CaptureBar: On MultiMonitor-Systems uses the left/right border of the
  whole virtual desktop instead of using the borders of the primary monitor
  for positioning (if user choses to display the bar at the left/right screen border).

Bugs Fixed:
- BrowseForObjects-Window was hidden if EditMode-Option "always on top" activated.
- Save As: Appends correct extension if none entered.
- MultiMonitor: Could capture wrong parts of a window in certain circumstances.
- Memleak with certain apcdoc.
- Audio/Microphone: Fall back to default record format if chosen record format
  not possible instead of showing error message.
- Website Capture: Did not work with certain websites.
- Updates to AVI codec list to not show incompatible ones.
- Undo/Redo did not work correctly in certain circumstances.



Version 4.00 - 20100630
=======================
New Features:
- New Screen Capture Method:
  o Free Style Auto-Scrolling Capture to capture virtually any
    scrollable area:
    - Captures parts of a website (good for websites that show a border at the bottom
      of the browser window even though the website is scrolled down).
    - Content of (most) JAVA applications.
  o New command to easily capture the whole Windows Desktop.

- All New Video Capture Technique:
  o Supports different Codecs/Containers for on-the-fly encoding:
    - WMV: Windows Media Video 7, 8, 9, Screen and Advanced (VC1).
    - AVI: Supports any on the system installed codec (eg XviD, DivX, etc).
    - Offers predefined profiles for capturing:
      o One profile for common desktop applications with low FPS and small file size.
      o One profile for recording typical video content with high FPS and better quality.
    - Also supports custom configuration so the user can choose the codec, FPS and the bitrate.
  o Supports Multi-Monitor Systems:
    - Capturing can be done on any monitor (not limited to the primary anymore).
    - Also capturing areas that share parts of two monitors is supported.
  o Video Capture Effects/Options:
    - Show/Hide the cursor.
    - Choose among predefined highlight effects for the cursor. For example,
      the mouse cursor can be sourrounded by a yellow, translucent circle.
    - Add eye-catching cursor effects on every left/right-click (red circles growing and fading
      away).
    - Zoom into Area: By using a predefind global hotkey, the user can record a zoomed area
      while recording the video. While zooming is active, the zoomed area will be centered
      around the mouse cursor, showing this part at 200%. If the user stops zooming, 
      the recorded part will fade back to the original size and zoom ratio of 100% again.
    - Hotkey <Shift+Pause> to pause/resume capture in progress.
    - Apply different image effects during video capture (sepia, grayscale).

- Greatly Improved Editing Tools:
  o Editable Objects:
    - Now all objects like text, rectangles, arrows, hints, bitmaps and so on 
      can be moved, sized, copied, rotated and more as long as the user wants to.
    - Every object displays its own options at the bottom of the screen enabling
      the user to easily change color, size, style, and so forth in real time.
    - Objects can be copied/pasted/deleted, by right-clicking and choosing the command.
    - Even unlimited undo/redo is possible for every single change.
    - By supporting the common Photo Commander Document Format (*.apcdoc) the user 
      can save those objects in a file to be able to edit those later on, or to
      exchange those with Ashampoo Photo Commander.
  o High Quality:
    - Now all tools support anti-aliasing, transparency and high quality shadow effect.
      (for example line, rectange, pencil, etc...)
  o Improved Tools:
    - The highlight tool is not limited anymore to a single area. The user can add
      multiple areas at the same layer stage.
    - Improved handling of the eraser.
    - Selection tool supports different aspect ratios and adds additional
      drop-down menu commands.
    - The arrow tool supports additional arrow head style "modern".
    - Shape tool (line, rectangle, ellipse) uses new default styles.
  o New Tools:
    - Zoomed Button: Automatically zooms a marked area and adds an eye catching
      drop-shadow-border-effect around it in order to visually highlight it.
    - Stamps/Graphics: Easily insert different stamps of all manners that ship with Snap
      and have been chosen by the designers of ashampoo. Supports all different kinds
      of symbols suitable for screen captures. Of course those stamps can be used like
      any other object, once added.
  o Options/Configuration:
    - Many existing options have been reworked/restructured to ease usability.

- General Edit Mode Improvements:
  o Load/Save in Ashampoo Photo Commander Document (*.apcdoc). Useful for
    importing or exporting objects.
  o Smoother zoom steps for big screen captures.
  o Resize image command supports high-quality Lanczos3 and BSpline resize filters.

- Better Filename Configuration:
  o Supports more date formats (long date, short date).
  o Supports a global capture counter as well as a local counter.

- New Send By Email Option:
  o Send all screen captures in a single PDF file.

- New Import/Export Configuration:
  o Easily import or export the whole application configuration
  from/into a single *.ini file.

- Supports configuring additional hotkeys for Video-Capture (in
  case the Pause-Key is not available).

Changes:
- None.

Bugs Fixed:
- Starting Zune App starts single window capture.
- Pressing "special keys" on a keyboard may start a capture.
- Video Capture: Double-clicking works while recording.



Version 3.40 - 20100318
=======================
New Features:
- Website Capture: Support for FireFox 3.6 and Chrome 4.

Changes:
- Website Capture: When finished, page is scrolled to the top
  again.

Bugs Fixed:
- Website Capture: Fixes problems with horizontal scrollbars.
- EditMode: Wrong position for low-quality shadow with certain
  tools.
- Win7: print-screen-key not always monitored.
- Win7: auto-hide of snap bar for other fullscreen windows
  works again.
- Fixes first-start problems when common folders like MyFiles
  MyPictures were missing.
- Splash Screen: No entry in taskbar anymore.
- Capturing text from text editor (notepad): Fixes special case 
  if backgroundcolor and textcolor are the same.


Version 3.30 - 20091019
=======================
New Features:
- Windows 7 compatibility.

Changes:
  None.

Bugs Fixed:
  None.


Version 3.20 - 20090823
=======================
New Features:
  None.

Changes:
  None.

Bugs Fixed:
- Website-Capture did not start scrolling on certain
  websites with both FireFox and IE.
- Edit Mode: Save-As-Command did always ask about 
  overwriting existing *.bmp file, even though another
  destination file format was chosen.


Version 3.10 - 20090802
=======================
New Features:
- Website-Capture: Support for FireFox 3.5.
- Video-Capture: Advanced Codec Configuration for
  both Audio and Video.

Changes:
  None.

Bugs Fixed:
- Fixes to Configuration Dialog when changing language.
- Select Tool: First Copy, then re-select, then Paste failed.


Version 3.00 - 20090325
=======================
New Features:
- Video capture with high quality codecs:
  o Two video modes for movies and program demos.
  o On-the-fly video encoding – no waiting.
  o Record audio (Microphone, "What U Hear") as well. 
- Edit Mode:
  o Cool new interface, even easier to use.
  o Editor function, now opens and edits other files.
- Accurate multi-page printing for scrolling captures
- New automated file name functions for captures
- Flood fill editing tool for filling areas with color

Changes:
- Removed "Magical" from application name.
- New Undo/Redo system requires less memory.

Bugs Fixed:
- Fixes the last line missing in IE 6/7/8 when doing
  a scrolling-website-capture.
- Undo/Redo did not work correctly when used on
  multiple opened files simultanously.



Version 2.30 - 20070927
=======================
New Features:
- None

Changes:
- Renamed Newsletter to Service-Letter.
- Renamed Newschannel to Service-Channel.
- Scrollwheel in Edit-Mode scrolls now the same
  way as the browser does.

Bugs Fixed:
- None


Version 2.20 - 20070817
=======================
New Features:
- Added option to activate top-most style for Edit Mode.
- Added option to print websites with best fit to width.

Changes:
- Updates to some IntroWindow texts.

Bugs Fixed:
- User could input the same hotkey for different capture methods.
- Print Screen key did close any opened menus before capturing.
- Auto-Scrolling did not work when using a mouse with very high
  resolution (eg: MS Wireless Laser Mouse 6000).


Version 2.10 - 20070424
=======================
New Features:
- Support for PDF format
  o Screenshots can now be stored using the universal PDF format
  o Tall screenshots (eg: shots of websites) are automatically
    adjusted to fill several pages, if necessary.

- Save As command
  o With the new Save As command one can quickly store a screenshot
    on a location other than the default one without having to change
    the default location, which can be quite handy sometimes.

- New capture method: Free Style
  o Capture virtually any shape on the desktop with this new method.

- General improvements to Auto-Scrolling.

- Improved Windows Vista compatibility.

Changes:
- EditMode no longer has topmost style, which enables Alt-tabbing to
  other applications.
- TrayMenu shows only "Show Capture Bar" instead of "Show/Hide".
- Capture Single Window: Child windows are captured as well.
- Capture Free Rectangle/Free Style: Zoom window is bigger
  and always at the lower right corner.

Bugs Fixed:
- PrintDlg: Changing printer settings did not work.
- PrintDlg: Hang on start-up.
- Auto-Scrolling: Did not work in Elster.
- Auto-Scrolling: Problems in IE with horizontal scrollbar.
- Default screenshots folder always created (even if other configured).
- Occasional crash when using some mouse tools and shadow enabled.
- Low quality of mouse cursor shadow.
- Vista: Capturing whole desktop when using multiple monitors with printscreen 
  key did not work on some systems.
- Vista: Some (child) windows were captured with a cutted/malformed border 
  when aero-glass was enabled (aero-basic was no problem).
- Vista: Maximized windows were not captured with correct size/border.
- When using black as the screenshot background color then setting the 
  shadow color did not work.
- Mouse cursor flickered (reverted to default cursor shape) when moving 
  the mouse on some systems (mostly with integrated graphics solutions).


Version 2.00 - 20070228
=======================
New Features:
- Completely new capture technology 
  o Capture scrolling windows / whole websites
  o Multi-Monitor support
  o Even easier to use
  o New capture effects
  o New mouse cursor effects
  o Supports Windows Vista

- Improved usability / enhanced interface
  o Better capture bar
  o More hotkeys supported
  o Eased usage of multiple capture operations
  o Easier configuration window
  o More commands in tray menu
  o Better descriptions

- Greatly improved edit mode
  o Reordered bars / more hotkeys
  o Better usability (zoom with mousewheel, scroll with keys, cache for high quality zoom)
  o Scrolling edge for easy scrolling
  o Better support for multiple captures
    - Switch to next/previous captures
    - Own unlimited undo/redo system for every capture
  o Super-easy canvas resize with dragable border surrounding capture
  o More image commands: Flip, Mirror
  o New effects: Drop-Shadow, Pencil-Drawing, Grayscale
  o Improved Mouse Tools
    - Select Tool (more commands)
    - Draw Text Tool (improved usability)
    - Arrow Tool (New arrow styles, new line styles)
    - Erasor (better results)
  o New Mouse Tools
    - Callout Tool (completely configurable)
    - Line Tool (draw lines with different shapes)
    - Highlight Area (mark important areas)
    - Marker Tool (detects if user draws horizontal/vertical line automatically)
  o Revamped print support
    - DPI support for all captures
    - Print in original size or with best fit to page
    - New print styles enable the user to print whole websites vertically on 
      multiple pages or a very wide desktop horizontally aligned.

- Support for full screen applications
  o Automatically hides the capture bar and switches to "multiple captures"
    mode when a full screen application is active so that the user can
    press the Windows Capture Key to store captures without interupting
    the full screen experience. 
  
- Restructered settings
  o All configuration in one place for easy access
  o Many existing options have been reworked to ease understanding

- General Interface improvements to visual appearance including
  smoother colors and better looking buttons.

Changes:
- Tray: show/hide capture bar
- Registration dialog easier to use
- Fade in/out direction of configuration dialog depends on position of
  capture bar
- Added menu to configuration dialog
- Edit Mode: User can right-click on lower color bar to choose background
  color for some Mouse Tools
- Rename gives a warning if destination file already exists

Bugs Fixed:
- Gray text in tray menu
- Background image in dialog and big fonts in Windows configured
- Font size in Tool Tips
- Draw Text Tool: Ampersands not drawn
- Capture Bar did not hide automatically when switching to a full screen app (games etc)
- If directory for stored captures is missing then automatically recreate isntead 
  of error message


Version 1.10 - 20060503
=======================
New Features:
- Additional languages.

Changes:
- Hotkeys/Printscreen key do not work anymore in EditMode to avoid mistakes.

Bugs Fixed:
- Fixed small memory leak with dialogs that display a background image.
- When entering trial or full version code it could happen
  that the code-verified-window was hidden by registration dialog.
- Printscreen key was monitored even when option to monitor
  was disabled.


Version 1.00 - 20060426
=======================
New Features:
- Always On
  No need to start complex tasks to get something going - Magical Snap 
  stays on top and waits for your input silently enabling you to quickly 
  start a Capture by using the innovative CaptureBar located at the 
  screen border or by simply pressing a configured hotkey. 
  It can't be easier.

- Doing a Capture is a Snap!
  Choose between 3 advanced yet easy to use Capture Modes:
  o A single Window - hover the mouse cursor over any existing window to 
    capture it - including support for non-rectangular shapes.
  o A pre-defined Area - Specify the Width and Height in Pixels and 
    capture everything encapsulated. 
  o A user-defined Area - By using your mouse you can select any 
    rectangular area on your desktop - giving you complete freedom over 
    the Capture.

  There's just no Limit: You can do an unlimited number of Captures without 
  having to start the Capture Mode each time again.
    
  Numerous advanced Capture Configuration Options like Smooth-Shadow, 
  Cursor-Effects and Shape-Forms increase the Capture Experience for the 
  advanced user. But novice users don't have to worry: The best Settings 
  are pre-defined upon Installation automatically.

- Improve the Capture!
  Once a Capture is done Magical Snap will evolve to the powerful EditMode. 
  Using an innovative and fresh-new looking interface it opens up different 
  possibilties to the user:

  Using a One-Click-Action-Design the user can quickly erase, keep, copy, 
  print or email the Capture without having to worry about any 
  configuration. Once an Action is taken Magical Snap will default to the
  Always-On State or display the next Capture (in case multiple Captures 
  have been taken).

  Wouldn't it be good to annotate a Capture? The EditMode offers 
  multiple tools enabling the user to improve the appearance and to add or 
  delete information regarding the Capture.
  - Super-Easy MouseTools:
    All MouseTools offer state-of-the-art Smooth-Shadow-Effects 
    and Anti-Aliasing to improve the visual impact.
    o Draw Text - with any font, in any color
    o Draw Arrow - different styles, different colors
    o Draw Rectangle / Ellipse - transparent or opaque
    o Draw Marker - anywhere in any color
    o SpotLight Effect - make sure the best part is recognized
    o HiLight Area - let everyone know what is important
    o Rubber - get rid of unwanted information
  - Handy-Dandy ImageTools:
    o Cut, Crop or Pixelize a Selection
    o Rotate clockwise or counter-clockwise
    o Resize Image
    o Resize Image Canvas
    o Unlimited Undo/Redo
 

Changes:
- Not applicable. First public release.
Changes after BETA Release (20060412):
- Option to show/hide CaptureBar
- New Skin sizes: Default, Small, Tiny.
  On systems with 800x600 resolution:
   By default Small Skin is choosen on first start.
   Pointing Arrows are shown at 50% size.
- Change of language/skin without restart
- Support for multiple screenshots with printscreen key too
- Printscreen key: added sound on use
- Other fade in/out designs for dialogs
- Improvments to default settings for first start
- EditMode: Auto-resize on resolution change
- Improvments to ger/eng translation
- Redesign of RegistrationDlg
- Unlimited Undo/Redo is working
- Default location of CaptureBar top instead of right
  

Bugs Fixed:
- Not applicable. First public release.
Bugs Fixed after BETA Release (20060412):
- Fixes when drawing/displaying interface (controls) (especially on Win2K)
- Option StartEditMode not obeyed by printscreen key
- Fixed registration (trial check) issues
- Fixed multiple instances of dialogs
- Fix for entering only digits in edit fields
- Fix not saving settings on exit
- Fix for shadow in draw text and small font size
- Not deleting old file after rename
